Subject: Re: Soiless mixes for houseplants

From: [email-masked] (wojcik)
Date: 28 Feb 1995 17:14:49 GMT

martin j. chiaverini ([email-masked]) wrote:
: Does anyone have some good soiless recipes using sphagnum peat, perlite,
: and vermiculite for houseplants?  Specifically, I'm interested in the proper
: proportions of the above ingredients for a general mix, a cactus mix, and
: an African violet mix.  Thanks in advace.  Marty

	One part coarse vermiculite, one part coarse perlite and one part
of milled sphagnum moss or Canadian peat moss; mixed together in a big
garbage bag; depending on your local water, you might want to add about a
cup per cubic yard of dolomite limestone to balance the pH. If your water
is normally rather alkaline, skip this last part.
	This mix is excellent for all of the above plants. If you have a
hard time finding the coarse grades of perlite/vermiculite, substitute
the medium grade; avoid the fine grade. It packs down too much.